Subject: Revisions to Lost Creek Docs.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 9 Jun 2000 08:56:00 -0700 (PDT)

Cris,  Attached are redline versions of revisions to the Lost Creek Capacity 
Allocation and Expansion Agreement which we had discussed some time back.  
The changes were made to accommodate several goals, but the one that you 
should have any concern with are in Section 2.3 and the definition of Third 
Party Gathering Agreement.